@charset "utf-8";
/* CSS Document */


/*===================================================================================*/
/*WOOCOMMERCE NEW START==============================================================*/
/*===================================================================================*/
.cms table{width:100%; margin:0 0 10px;}
.cms_first table{margin:0 0 10px;}
.cms table th{font-size:16px; color:#E7362B; border-bottom:1px solid #E7362B;}
.cms table td{font-size:16px;}
.cms table th{padding:17px 0; padding-right:15px;}
.cms table td{padding:12px 0; padding-right:15px;}
.cms table tr:nth-child(2) td{padding-top:22px;}

.woocommerce-page{}

/*Titles*/
.wc-block-components-title,
.wp-block-woocommerce-cart-order-summary-heading-block,
.woocommerce-page table th{font-size:22px !important; text-transform:uppercase; padding:25px 10px; color:#223467; font-family:"fields-display", Arial, sans-serif !important; font-weight:500 !important; letter-spacing:0 !important;}
h3.wc-block-components-product-name{font-size:16px; padding-top:0; letter-spacing:0 !important;}

/*Texts*/
.wc-block-checkout__terms,
.wc-block-components-checkout-step__description,
.wc-block-components-sidebar{font-size:16px !important;}
.woocommerce-page table td{font-size:16px !important; background:#fff; padding:15px 10px;}

.wc-block-components-checkout-step__description{display:none !important;}

.woocommerce ul.order_details li{color:#223467 !important; font-size:16px !important;}
.woocommerce ul.order_details li:before,
.woocommerce ul.order_details li:after{display:none;}
.woocommerce ul.order_details li strong{color:#E7362B !important; font-size:20px !important;}

.wc-block-components-product-metadata ul{font-size:16px;}

/*Inputs*/
.wc-blocks-components-select .wc-blocks-components-select__container{height:auto !important;}
.wc-blocks-components-select .wc-blocks-components-select__select{font-size:16px !important;}
.wc-block-components-text-input{border:none !important;}
.wc-blocks-components-select .wc-blocks-components-select__label,
.components-base-control__field label{font-size:16px !important; color:#E7362B !important;}
.wc-block-components-text-input label{font-size:16px !important; color:#E7362B !important; left:0 !important;}

.wc-block-checkout__add-note textarea,
.components-base-control__field input,
.wc-block-components-text-input input{font-size:16px !important; border:none !important; outline:none !important; border-bottom:1px solid #223467 !important; border-radius:0 !important; padding-top:35px !important; padding-left:0 !important;}

.wc-block-components-text-input input:focus{border:none !important; box-shadow:none !important; outline:none !important; border-bottom:1px solid #223467 !important;}

.wc-block-checkout__add-note textarea,
.wc-block-components-text-input textarea{font-size:16px !important;}

.wc-block-components-checkbox{font-size:16pxc;}

.wc-block-components-radio-control .wc-block-components-radio-control__input{width:20px !important; height:20px !important; min-width:20px !important; min-height:20px !important;}
.wc-block-components-radio-control .wc-block-components-radio-control__input:checked:before{width:8px !important; height:8px !important; min-width:8px !important; min-height:8px !important;}
.wc-block-checkout__add-note .wc-block-components-checkbox{font-size:16px;}

/*Buttons*/
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row{padding-top:15px;}
.wp-element-button{font-size:16px !important; font-weight:600; text-decoration:none; display:inline-block; margin:10px 0 !important; border:none !important; outline:none !important; cursor:pointer !important;
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; position:relative;
	background:#E7362B; color:#fff;
	-webkit-transition:0.4s !important; -moz-transition:0.4s !important; -o-transition:0.4s !important; transition:0.4s !important;
}
.wp-element-button:hover{background:#545859; color:#fff;}


/*
.wc-block-components-totals-coupon__button,
.wc-block-components-checkout-place-order-button{background:#223467 !important;}
*/

.wc-block-components-checkout-return-to-cart-button{font-size:16px;}

/*Quantity Input*/
.is-large.wc-block-cart .wc-block-cart-items td{border-top:1px solid #223467 !important; border-bottom:1px solid #223467 !important;}
.wc-block-components-quantity-selector{border:1px solid #223467 !important;}
.wc-block-components-quantity-selector:after{display:none !important;}


.is-large .wc-block-checkout__actions{border-top:1px solid #223467 !important;}

/*Payment*/
.wc-block-components-radio-control{font-size:16px; /*border:1px solid #223467 !important;*/}
.wc-block-components-radio-control-accordion-option{/*border:1px solid #fff !important;*/}

.wc-block-components-order-summary-item__image,
.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity,
.wc-block-components-order-summary .wc-block-components-order-summary-item__image>img{display:none !important;}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description{padding-left:0 !important;}


.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received{margin-bottom:20px;}
.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received,
.woocommerce-order-details h2,
h2.woocommerce-column__title{font-size:24px; font-weight:700; letter-spacing:0 !important;}
.woocommerce-customer-details{margin-bottom:45px !important;}
.woocommerce-customer-details p{font-size:16px !important;}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before{margin-top:-7px;}
.woocommerce table.shop_table th{font-size:16px !important; border-bottom:none !important;}


.wc-block-components-title, .wp-block-woocommerce-cart-order-summary-heading-block, .woocommerce-page table th{text-transform:none !important; text-transform:capitalize !important; letter-spacing:0 !important;}

/*notices messages*/
.woocommerce-message{border-top-color:#E7362B; font-size:16px;}
.woocommerce-message::before{color:#E7362B;}
.wc-block-checkout__no-payment-methods-notice,
.wc-block-checkout__no-payment-methods-notice *,
.is-error,
.is-error *{font-size:16px;}

/*cart*/
.wc-block-cart-item__image img{-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;}


.wc-block-components-address-form__address_2-toggle{font-size:16px !important;}

@media only screen and (max-width: 1024px) {
	.woocommerce-order-overview{}
	.woocommerce-order-overview li{float:none !important; border:none !important; border-bottom:1px dashed #cfc8d8 !important; padding:10px 0 !important;}
}


ul.wc-item-meta p,
ul.wc-item-meta{font-size:16px;}
ul.wc-item-meta p{padding:0;}

.wc-block-components-product-price{font-size:15px;}
/*===================================================================================*/
/*WOOCOMMERCE NEW END================================================================*/
/*===================================================================================*/